rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
urlstring Struct Reference

## Data Fields
const char * | leadin
urltype | ret

## Detailed Description

Definition at line 363 of file url.c.

## Field Documentation

const char* urlstring::leadin

Definition at line 365 of file url.c.

Referenced by urlIsURL().

urltype urlstring::ret

Definition at line 366 of file url.c.

Referenced by urlIsURL().

The documentation for this struct was generated from the following file:

- rpmio/url.c